Subject: Re: Radial Engines (Was Re: 1994 NAMES exhibition)

From: [email-masked] (Eric Perozziello)
Date: Fri, 13 May 94 23:42:05 GMT

[email-masked] (Ron Ginger) writes:
>
> [email-masked] (Michael A. Shaffer) writes...
>>What I wonder is why the idea of rotating the engine instead of
>>the crank was ever developed. To me it is not an obviously
>>advantageous (or even logical) thing to do. Does anyone know
>>the reason?
>> 
>>				mike
>
>For cooling. Forward speed of aircraft in that era was to slow, as engines
>got more powerful. 
>
>I also have a hard time understanding how someone would come to this solution
>in the first place. It does not seem an obvious one to me.  I guess thats up
>there with my other imponderable- who would ever look at a lobster and decide
>those things might be good to eat?
>

Specifically, radials had a problem with the TOP cylinder
getting hotter than the others.  And also getting less lubrication.

Kind-of an elegant solution, when you think about it  :^)

As for the lobster question, I dunno, maybe someone got bit by one
and said "That's it, I'm gonna eat you, ya little sh*t.... mmmmmmm"  :^)

-Eric

-- 
One has to wonder how many people who had the "I believe you, Anita"
bumperstickers will place a "I believe you, Paula" sticker right next
to it . . . 
Or was the original sticker placed more for politics than principal?